* {margin:0;padding:0}
.fleft {float:left}
.fright {float:right}
.fcenter {float:none;text-align:center}
.fclear {clear:both}
.inner_copy {border:0;color:#f00;float:right;width:50% !important;margin:-100% 0 0 0;overflow:hidden;line-height:0;padding:0;font-size:11px}
body {padding:0;margin:0;background:url(images/main-bg.gif) 0 0 repeat-x #fff;color:#7D7D7D;font:14px/20px "Trebuchet MS", Arial,Helvetica,sans-serif}
div, p, ul, form, label, h2, h3, h4, img {padding:0;margin:0}
ul {list-style-type:none}
/* TOP PANEL */
#topPan {width:778px;height:184px;background:url(images/header.jpg) 0 0 no-repeat;position:relative}
#topPan img.logo {width:448px;height:45px;position:absolute;top:139px;right:0}
#topPan ul {width:140px;height:29px;background:url(images/top-nav.gif) 0 0 no-repeat;position:absolute;top:23px;left:195px}
#topPan ul li {float:left}
#topPan ul li.home {width:47px;height:29px;float:left}
#topPan ul li.home a {width:18px;height:16px;display:block;background:url(images/home-hover.gif) 0 0 no-repeat;margin:3px 0 0 16px;text-indent:-20000px}
#topPan ul li.home a:hover {background:url(images/home-hover.gif) 0 0 no-repeat}
#topPan ul li.sitemap {width:43px;height:29px;float:left}
#topPan ul li.sitemap a {width:18px;height:16px;display:block;background:url(images/sitemap-nor.gif) 0 0 no-repeat;margin:3px 0 0 15px;text-indent:-20000px}
#topPan ul li.sitemap a:hover {background:url(images/sitemap-hover.gif) 0 0 no-repeat}
#topPan ul li.contact {width:43px;height:29px;float:left}
#topPan ul li.contact a {width:18px;height:16px;display:block;background:url(images/contact-nor.gif) 0 0 no-repeat;margin:3px 0 0 15px;text-indent:-20000px}
#topPan ul li.contact a:hover {background:url(images/contact-hover.gif) 0 0 no-repeat}
/* BODY TOP PANEL */
#bodytopPan {width:778px;position:relative;padding:13px 0 0}
/* Body Top Left Panel */
#btleftPan {width:490px;float:left;padding:0 36px}
#btleftPan h2 {width:290px;height:53px;background:#fff;color:#FF9209;font:30px/53px Georgia, "Times New Roman", Times, serif}
#btleftPan p span {font-weight:bold}
#btleftPan p.more {width:73px;height:25px;margin:0 0 0 417px;font:12px/24px Arial,Helvetica,sans-serif;font-weight:bold;text-transform:uppercase}
#btleftPan p.more a {width:53px;height:25px;display:block;background:url(images/rollover-nor.gif) 0 0 no-repeat #FAFAFA;color:#fff;padding:0 0 0 20px;text-decoration:none}
#btleftPan p.more a:hover {background:url(images/rollover-hover.gif) 0 0 no-repeat #FAFAFA;color:#A67B03;text-decoration:none}
/* Body Top Right Panel */
#btrightPan {width:203px;float:left;font-family:Arial,Helvetica,sans-serif}
#btrightPan #graph {width:203px;height:58px;display:block;background:url(images/side-frame.jpg) 0 0 no-repeat;font-size:18px;line-height:18px;position:relative;margin:0 auto}
#btrightPan #graph h2 {width:60px;height:22px;display:block;background:#fff;color:#FF8700;font-size:18px;position:absolute;top:7px;left:86px}
#btrightPan #graph p {font-size:14px;position:absolute;top:30px;left:86px}
#btrightPan #graph a {width:202px;height:58px;display:block;background:url(images/graph-nor.jpg) 13px 0 no-repeat;font-size:0;text-decoration:none;margin:0 0 0 1px;text-indent:-2000px}
#btrightPan #graph a:hover {background:url(images/graph-hover.jpg) 13px 0 no-repeat;text-decoration:none}
#btrightPan #planning {width:203px;height:58px;display:block;background:url(images/side-frame.jpg) 0 0 no-repeat;line-height:18px;position:relative;margin:0 auto}
#btrightPan #planning h2 {width:60px;height:22px;display:block;background:#fff;color:#FF8700;font-size:18px;position:absolute;top:7px;left:86px}
#btrightPan #planning p {font-size:14px;position:absolute;top:30px;left:86px}
#btrightPan #planning a {width:202px;height:58px;display:block;background:url(images/planning-nor.jpg) 13px 1px no-repeat;font-size:0;text-decoration:none;margin:0 0 0 1px;text-indent:-2000px}
#btrightPan #planning a:hover {background:url(images/planning-hover.jpg) 13px 1px no-repeat;text-decoration:none}
#btrightPan #services {width:203px;height:58px;display:block;background:url(images/side-frame.jpg) 0 0 no-repeat;line-height:18px;position:relative;margin:0 auto}
#btrightPan #services h2 {width:60px;height:22px;display:block;background:#fff;color:#FF8700;font-size:18px;position:absolute;top:7px;left:86px}
#btrightPan #services p {font-size:14px;position:absolute;top:30px;left:86px}
#btrightPan #services a {width:202px;height:58px;display:block;background:url(images/services-nor.jpg) 13px 1px no-repeat;font-size:0;text-decoration:none;margin:0 0 0 1px;text-indent:-2000px}
#btrightPan #services a:hover {background:url(images/services-hover.jpg) 13px 1px no-repeat;text-decoration:none}
#btrightPan #projects {width:203px;height:58px;display:block;background:url(images/side-frame.jpg) 0 0 no-repeat;line-height:18px;position:relative;margin:0 auto}
#btrightPan #projects h2 {width:60px;height:22px;display:block;background:#fff;color:#FF8700;font-size:18px;position:absolute;top:7px;left:86px}
#btrightPan #projects p {font-size:14px;position:absolute;top:30px;left:86px}
#btrightPan #projects a {width:202px;height:58px;display:block;background:url(images/projects-nor.jpg) 13px 1px no-repeat;font-size:0;text-decoration:none;margin:0 0 0 1px;text-indent:-2000px}
#btrightPan #projects a:hover {background:url(images/projects-hover.jpg) 13px 1px no-repeat;text-decoration:none}
/* Body Middle Panel */
#bodymiddlePan {width:708px;padding:0 34px 0 36px;clear:both}
#bodymiddlePan h3 {width:300px;height:65px;background:#fff;color:#7D7D7D;font:30px/65px Georgia, "Times New Roman", Times, serif}
#bodymiddlePan ul {width:707px;height:100px;margin:0}
#bodymiddlePan ul li {width:707px;height:28px}
#bodymiddlePan ul li a {width:688px;height:20px;display:block;background:url(images/bullet.gif) 0 6px no-repeat #fff;color:#7D7D7D;font-size:16px;line-height:20px;text-decoration:none;padding:0 0 0 20px}
#bodymiddlePan ul li a:hover {background:url(images/bullet.gif) 0 6px no-repeat #fff;color:#5C5C5C;text-decoration:none}
#bodymiddlePan h4 {width:628px;height:24px;display:block;float:left;background:url(images/border-line.jpg) 100% 100% no-repeat #fff;color:#CCC502;font-size:30px;line-height:24px;padding:0;margin:0}
#bodymiddlePan p.more {width:73px;height:25px;display:block;float:left;font:12px/24px Arial,Helvetica,sans-serif;font-weight:bold;text-transform:uppercase;margin:0 0 0 6px}
#bodymiddlePan p.more a {width:53px;height:25px;display:block;background:url(images/rollover-nor.gif) 0 0 no-repeat #FAFAFA;color:#fff;padding:0 0 0 20px;text-decoration:none}
#bodymiddlePan p.more a:hover {background:url(images/rollover-hover.gif) 0 0 no-repeat #FAFAFA;color:#A67B03;text-decoration:none}
/* Body Bottom Panel */
#bodybottomPan {width:706px;padding:0 36px;clear:both}
/* Bottom Left Panel */
#bottomleftPan {width:250px;float:left;padding:27px 0 0}
#bottomleftPan p.online {width:250px;height:107px}
#bottomleftPan p.online a {width:250px;height:107px;display:block;background:url(images/online-chat.jpg) 0 0 no-repeat;text-indent:-20000px}
#bottomleftPan p.online a:hover {background:url(images/online-chat.jpg) 0 0 no-repeat;text-indent:-20000px}
#bottomleftPan form {width:250px;height:137px;background:url(images/form.gif) 0 100% no-repeat;position:relative}
#bottomleftPan form h2 {width:224px;height:38px;display:block;background:url(images/form-h2-bg.gif) 0 0 no-repeat #fff;color:#716D12;font:20px/40px Georgia, "Times New Roman", Times, serif;padding:7px 0 0 26px}
#bottomleftPan form label {width:150px;height:18px;display:block;background:#fff;color:#7D7D7D;font:13px/18px Arial,Helvetica,sans-serif;font-weight:bold}
#bottomleftPan form label.labeltopmarginone {position:absolute;top:49px;left:26px}
#bottomleftPan form label.labeltopmargintwo {position:absolute;top:92px;left:26px}
#bottomleftPan form input {width:135px;height:17px;font-size:14px}
#bottomleftPan form input.inputtopmarginone {position:absolute;top:69px;left:26px}
#bottomleftPan form input.inputtopmargintwo {position:absolute;top:110px;left:26px}
#bottomleftPan form input.botton {width:60px;height:23px;display:block;background:#fff;color:#7D7D7D;border:none;position:absolute;top:110px;right:20px;font:16px/23px Georgia, "Times New Roman", Times, serif;font-weight:bold}
#bottomleftPan h3 {width:250px;height:28px;background:#fff;color:#7D7D7D;font:22px/23px Arial,Helvetica,sans-serif;padding:11px 0 0}
#bottomleftPan p.resistred {width:250px;height:22px;font:18px/22px Arial,Helvetica,sans-serif}
#bottomleftPan p.resistred a {width:250px;height:22px;display:block;background:url(images/registernow-bg.gif) 116px 6px no-repeat #fff;color:#FEA905;text-decoration:none}
#bottomleftPan p.resistred a:hover {background:url(images/registernow-bg.gif) 116px 6px no-repeat #fff;color:#C98703;text-decoration:none}
/* Bottom Right Panel */
#bottomrightPan {width:407px;float:left;padding:42px 0 0 49px}
#bottomrightPan h2 {width:350px;height:33px;font:30px/33px Georgia, "Times New Roman", Times, serif;background:#fff;color:#FF8500}
#bottomrightPan h3 {width:115px;height:40px;font:18px/40px Georgia, "Times New Roman", Times, serif;background:url(images/athorname-border.gif) 0 15px no-repeat #fff;color:#FF8500;padding:0 0 0 291px}
#bottomrightPan p {padding:6px 0}
#bottomrightPan p span {font-weight:bold}
#bottomrightPan p.greencaptiontext {background:#fff;height:72px;color:#ABA501;font:18px/24px Georgia, "Times New Roman", Times, serif;font-style:italic;padding:10px 0 0}
/* FOOTER PANEL */
#footermainPan {height:126px;background:url(images/footerbg.gif) 0 0 repeat-x #F1F1F1;color:#585858;font:13px/20px "Trebuchet MS",Arial,Helvetica,sans-serif;clear:both;padding:68px 0 0}
#footerPan {width:706px;position:relative;padding:0 0 0 36px}
#footerPan ul {width:480px;height:20px;position:relative;margin:0 auto}
#footerPan li {float:left}
#footerPan ul li a {padding:0 10px 0;color:#585858;background:#F1F1F1;text-decoration:none;font-size:12px}
#footerPan ul li a:hover {text-decoration:underline}
#footerPan p.copyright {width:260px;position:relative;margin:0 auto;background:#F1F1F1;color:#9F5300;font-size:13px}
#footerPan ul.templateworld {width:250px;background:#F1F1F1;color:#585858;display:block;position:absolute;top:70px;left:285px;font-size:10px}
#footerPan ul.templateworld li {height:20px}
#footerPan ul.templateworld li a {background:#F1F1F1;display:block;color:#585858;text-decoration:none;padding:0}
#footerPan ul.templateworld li a:hover {text-decoration:underline}
#footerPanhtml {width:70px;height:24px;display:block;position:absolute;top:45px;left:285px}
#footerPanhtml a {width:66px;height:24px;display:block;background:url(images/html-nor.gif) 0 0 no-repeat #F1F1F1;color:#fff;font-size:14px;line-height:24px;font-weight:bold;text-decoration:none;text-transform:uppercase;padding:0 0 0 4px}
#footerPanhtml a:hover {background:url(images/html-hover.gif) 0 0 no-repeat #3B3B3B;color:#fff}
#footerPancss {width:58px;height:24px;display:block;position:absolute;top:45px;left:360px}
#footerPancss a {width:50px;height:24px;display:block;background:url(images/css-nor.gif) 0 0 no-repeat #F1F1F1;color:#fff;font-size:14px;line-height:24px;font-weight:bold;text-decoration:none;text-transform:uppercase;padding:0 0 0 8px}
#footerPancss a:hover {background:url(images/css-hover.gif) 0 0 no-repeat #3B3B3B;color:#fff;text-decoration:none}